KM FasTrans FREE

 1.3.3(Stable)

The previous version 1.3.2 needed PHP version 5.3 or higher to work. If this was not so a parsing error was shown when accessing any menu component, even though the installation finished properly. The main purpose of this release is to provide a "workaround" to run with PHP versions lower than 5.3. It also adds an option to govern the copy of the Publishing Options in the editing screen. (See Release Notes)
 
NOTE:This release of KMFasTrans FREE is for Joomla versions 2.5.x.

Downloaded: 438 times File size: 412.36 Kb MD5 Signature: c737246638b24c972de4e997d97b5223 SHA1 Signature: b76946ef7caa080ed521329740ad5ade01aadb5f

Compatible with compat 25

Installable zip file. Contains componente module and plugin.

The requirements for this version are:

    • Joomla!™ 2.5 or higher. Version 3.0 is not supported yet.
    • PHP 5.3+
    • MySQL 5.0 or higher. Needs storage engine InnoDB.

This version contains a workaround for PHP version 5.2 so it will work well with this version of PHP.

Please, be sure that your hosting provider suport this requirements before installing the component.


Releases per page: